#footer {
  position: fixed;
  left: 0;
  bottom: 0;
  background-color: darkblue;
  width: 100%;
  height: 50px;
  color: white;
  border-top: 50px;
}

#header {
  background-color: blue;
  min-width: 500px;
  width: 100%;
  height: 60px;
  position: fixed;
  z-index: 1;
  left: 0;
  top: 0;
  box-shadow: 0 0 15px 0 gray;
  transition: transform 0.2s ease;
}


#title {
font-size: 25px;
color: white;
}

#accueil {
font-size: 20px;
color: white;
}

#videos {
  font-size: 20px;
  color: white;
}

#texte {
  font-size: 20px;
  color: white;
}

#actus {
  font-size: 20px;
  color: white;
}

#contact {
  font-size: 20px;
  color: white;
}

#title:hover {
  color: black;
}

#accueil:hover {
  color: black;
}

#videos:hover {
  color: black;
}

#texte:hover {
  color: black;
}

#actus:hover {
  color: black;
}

#contact:hover {
  color: black;
}

#heading {
  width: 50%;
  position: absolute;
  right: 20px;
  top: 5px;
  display: inline-flex;
  justify-content: space-around;
  align-items: center;
}

#list-element {
  color: black;
}

.video-dropdown {
  display: inline-block;
  position: relative;
}

.droplink {
  font-size: 20px;
  text-decoration: none;
  font-weight: bold;
  color: white;
  border: none;
}

.video-dropdown-content {
  display: none;
  position: absolute;
  z-index: 1;
  min-width: 160px;
  background-color: blue;
}

.video-dropdown-content > a {
  color: white;
  text-decoration: none;
  font-size: 20px;
  font-weight: bold;
  padding: 12px 16px;
}

.droplink:hover {
  color: black;
}

.video-dropdown-content:hover {
  background-color: blue;
}

.video-dropdown-content > a:hover {
  background-color: darkblue;
}


.video-dropdown:hover > .video-dropdown-content {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
 }

.header--hidden {
  transform: translateY(-70px);
}
